Changeset 78512


Ignore:
Timestamp:
May 10, 2011, 12:57:07 PM (8 years ago)
Author:
ryandesign@…
Message:

transmission-x11 requires Mac OS X 10.5 or greater regardless of variant; see #29417

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/net/transmission-x11/Portfile

    r69520 r78512  
    4747  configure.args-delete --disable-darwin
    4848  configure.args-append --enable-darwin
    49   pre-fetch {
    50     if {"darwin" == ${os.platform} && ${os.major} < 9} {
    51       ui_error "${name} +aqua requires Mac OS X 10.5 or greater. Try the +gtk variant instead."
    52       return -code error "incompatible Mac OS X version"
     49}
     50
     51platform darwin 8 {
     52    pre-fetch {
     53        ui_error "${name} requires Mac OS X 10.5 or greater."
     54        return -code error "incompatible Mac OS X version"
    5355    }
    54   }
    5556}
    5657
Note: See TracChangeset for help on using the changeset viewer.